@charset "utf-8";
/* general.css */

/****************************** general ******************************/
* {margin:0; padding:0; border:0;}
body{margin:0 auto;  font:12px "宋体", Arial; color:black; background:white;}/*text-align:center;*/
a {text-decoration:none; color:black;}
ul {list-style:none;}
ul li {float:left; display:block;}
/****************************** general_class ******************************/
.hidden {display:none;}
.visible {visibility:visible;}
.unvisible {visibility:hidden;}
.right {float:right;}
.left {float:left;}
.clear {clear:both; height:0;}

/*子页顶部导航条*/
#topfix_outer { width:100%; background:url(../../images/topFix/topfix_bg.png) repeat-x; position:fixed; top:0; left:0; z-index:100000;}
#topfix_inner { width:1000px; height:50px; margin:0 auto;/* background:url(../../images/topFix/topfix_bg.png) repeat-x;*/ position:relative; z-index:0;}
#topfix_logo { background:url(../../images/topFix/topfix_logo.png) center no-repeat; width:237px; height:50px; margin-right:3px; float:left;}
#topfix_logo a { display:block; width:237px; height:50px;}
#topfix_subject { width:200px; height:50px; float:left;}
#topfix_subject_smallpic { width:200px; height:50px;}
#topfix_subject_bigpic { width:1000px; height:200px; position:absolute; top:0; left:0; z-index:-1; display:none;}
#topfix_nav { width:364px; height:50px; float:right;}
#topfix_nav_left { width:231px; height:50px; float:left;}
#topfix_nav_left a { display:block; width:46px; height:50px; background-position:center; background-repeat:no-repeat; float:left;}
#topfix_nav_left_xinwen { background-image:url(../../images/topFix/topfix_xinwen.png);}
#topfix_nav_left_xinwen:hover {background-image:url(../../images/topFix/topfix_xinwen_a.png);}
#topfix_nav_left_yingyong { background-image:url(../../images/topFix/topfix_yingyong.png);}
#topfix_nav_left_yingyong:hover {background-image:url(../../images/topFix/topfix_yingyong_a.png);}
#topfix_nav_left_yuanchuang { background-image:url(../../images/topFix/topfix_yuanchuang.png);}
#topfix_nav_left_yuanchuang:hover {background-image:url(../../images/topFix/topfix_yuanchuang_a.png);}
#topfix_nav_left_sizheng { background-image:url(../../images/topFix/topfix_sizheng.png);}
#topfix_nav_left_sizheng:hover {background-image:url(../../images/topFix/topfix_sizheng_a.png);}
#topfix_nav_left_shequ { background-image:url(../../images/topFix/topfix_shequ.png);}
#topfix_nav_left_shequ:hover {background-image:url(../../images/topFix/topfix_shequ_a.png);}
#topfix_nav_online { background:url(../../images/topFix/topfix_online.png); width:101px; height:26px; margin:12px 15px; float:left; position:relative; z-index:0;}
#topfix_subnav { width:690px; position:absolute; top:26px; right:5px; display:none;}
#topfix_subnav_boxt { background:url(../../images/topFix/topfix_subnav_boxt.png); width:689px; height:11px;}
#topfix_subnav_boxm { background:url(../../images/topFix/topfix_subnav_boxm.png) repeat-y; width:670px; padding:0 10px;}
#topfix_subnav_head { width:670px; height:47px; border-bottom:solid 1px #f1f1f1;}
#topfix_subnav_head ul li { width:84px; height:47px; padding-left:35px; line-height:47px; text-align:left;}
#topfix_subnav_head ul li a { color:#bf272e; font-size:14px; font-weight:bolder;}
#topfix_subnav_list { width:670px; height:250px;}
.topfix_subnav_list_li { width:83px; height:250px; padding-left:35px; border-right: solid 1px #f1f1f1; text-align:left; float:left; }
#topfix_subnav_list ul li {  width:83px; line-height:20px; clear:both;}
#topfix_subnav_list ul li a {color:#bf272e;}
#topfix_subnav_wider { width:150px !important; border-right:none !important;}
#topfix_subnav_wider li { width:150px !important;}
#topfix_subnav_boxb{ background:url(../../images/topFix/topfix_subnav_boxb.png); width:689px; height:7px;}

#topfix_sapce { min-width:1000px; width:100%; height:50px; }
*html #topfix_sapce { display:none; } 

#con { width:1000px; text-align:left; margin:0 auto;}
/***********/